<div class="ui inverted segment">
    <h1 class='ui orange inverted header'>Schedule</h1>
</div>
<app-groups (selectGroupEmitter)='viewSelectedGroup($event)'></app-groups>
<app-table [schedule]='schedule'></app-table>